#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Additional\ Hashes=Hashes adicionales
Artifact\ Set=Conjunto de artefactos
Artifact\ Set\ Name=Nombre de conjunto de artefactos
As\ Link=Como enlace
Best\ Effort=Mejor esfuerzo
Build\ Life=Build Life
Build\ Life\ with\ Label=Build Life con etiqueta
Build\ Life\ with\ Stamp=Build Life con sello
Build\ Life\ with\ Status=Build Life con estado
Build\ Systems=Crear sistemas
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ artifacts=Marque esta casilla si desea utilizar la caché CodeStation local al descargar artefactos
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ dependencies.=Marque esta casilla si desea utilizar la caché CodeStation local al descargar dependencias
CodeStation=CodeStation
CodeStation\ Build\ Life=Build Life CodeStation
CodeStation\ Project=Proyecto CodeStation
Directories=Directorios
Download\ Another\ Project\ Artifacts=Descargar otros artefactos de proyecto
Download\ artifact\ set\ files\ from\ a\ different\ CodeStation\ project.=Descargar archivos de conjunto de artefactos desde un proyecto CodeStation diferente.
Download\ artifact\ set\ files\ from\ CodeStation.=Descargar archivos de conjunto de artefactos desde CodeStation.
Download\ Artifacts=Descargar artefactos
Download\ Dependencies=Descargar dependencias
Download\ dependencies\ from\ CodeStation.=Descargar dependencias desde CodeStation.
Exclude=Excluir
Fail\ If\ Not\ Found=Fallo si no se encuentra
File\ Execute\ Only=Sólo ejecución de archivo
Follow=Seguir
Force\ the\ upload\ step\ to\ fail\ when\ the\ directory\ containing\ artifacts\ does\ not\ exist\ or\ there\ are\ no\ artifacts\ in\ the\ directory.=Fuerza al paso de descarga a fallar cuando el directorio que contiene los artefactos no existe o no hay artefactos en el directorio.
Include\ All=Incluir todo
Include\ Non-Empty=Incluir no vacío
MD5=MD5
None=Ninguno
Permissions=Permisos
Project=Proyecto
Required=Obligatorio
Select\ additional\ hashes\ that\ you\ would\ like\ to\ capture\ other\ than\ the\ default\ of\ SHA-256.=Seleccione los hashes adicionales distintos al predeterminado SHA-256 que desea capturar.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ setting\ file\ permissions\ on\ download\:\ None\ -\ Don't\ copy\ any\ permissions,\ Set\ All\ -\ Set\ all\ permissions\ from\ the\ original\ file,\ Set\ Execute\ Bits\ Only\ -\ Set\ only\ the\ execute\ bits\ from\ the\ original\ file.=Seleccione cómo desea que CodeStation gestione los permisos de archivos de ajustes durante la descarga\: Ninguno - No copiar los permisos, Definir todo - Definir todos los permisos desde el archivo original, Definir sólo bits de ejecución - Definir sólo los bits de ejecución desde el archivo original.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ directories\:\ Exclude\ -\ No\ directories\ are\ included\ in\ the\ file\ list,\ Include\ All\ -\ All\ directories,\ empty\ or\ not,\ are\ included\ in\ the\ file\ list,\ Include\ Non-Empty\ -\ Non-empty\ directories\ are\ included\ in\ the\ file\ list.=Seleccione cómo desea que CodeStation gestione los directorios de carga\: Excluir - No se incluyen directorios en la lista de archivos, Incluir todo - Se incluyen todos los directorios, vacíos o no, en la lista de archivos, Incluir no vacíos - Se incluyen en la lista de archivos los directorios que no estén vacíos.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ permissions\:\ Best\ Effort\ -\ Attempt\ to\ read\ permissions,\ but\ failures\ are\ non-fatal,\ File\ Execute\ Only\ -\ Attempt\ to\ read\ file\ execute\ permission,\ but\ failures\ are\ non-fatal,\ None\ -\ No\ permissions\ are\ read,\ Required\ -\ Permissions\ must\ be\ read\ successfully.=Seleccione cómo desea que CodeStation gestione los permisos de carga\: Mejor esfuerzo - Se intentan leer los permisos, pero los fallos no son fatales, Sólo ejecución de archivo - Se intenta leer el permiso de ejecución de los archivos, pero los fallos no son fatales, Ninguno - No se lee ningún permiso, Obligatorio - Los permisos se deben leer correctamente.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ symlinks\:\ As\ Link\ -\ Symlinks\ are\ inluded\ in\ the\ list\ as\ symlinks,\ Exclude\ -\ Symlinks\ and\ the\ files\ or\ directories\ that\ they\ point\ to\ are\ excluded,\ Follow\ -\ Symlinks\ are\ treated\ as\ regular\ files\ or\ directories.=Seleccione cómo desea que CodeStation gestione los symlinks de carga\: Como enlace - Los symlinks se incluyen en la lista como symlinks, Excluir - Los symlinks y los archivos o directorios a los que apuntan se excluyen, Seguir - Los symlinks se tratan como archivos normales o directorios.
Set\ All=Definir todo
Set\ Execute\ Bits\ Only=Definir sólo bits de ejecución
SHA-1=SHA-1
Symlinks=Symlinks
The\ artifact\ set\ name=El nombre del conjunto de artefactos
The\ artifact\ set\ to\ download.=El conjunto de artefactos a descargar.
The\ build\ life\ identifier\ to\ download\ artifacts\ from=El identificador de build life del que descargar los artefactos
The\ build\ life\ identifier\ to\ download\ artifacts\ from.=El identificador de build life del que descargar los artefactos.
The\ build\ life\ identifier\ to\ download\ dependencies\ from=El identificador de build life del que descargar las dependencias
The\ CodeStation\ build\ life\ identifier\ to\ download\ artifacts\ from.=El identificador de build life CodeStation del que descargar los artefactos.
The\ CodeStation\ plugin\ provides\ steps\ to\ download\ and\ upload\ artifacts\ to\ CodeStation.=El complemento CodeStation proporciona los pasos para descargar y cargar artefactos a CodeStation.
The\ label\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=El nombre de etiqueta a utilizar para seleccionar un build life a descargar
The\ name\ of\ the\ CodeStation\ project.=El nombre del proyecto CodeStation.
The\ name\ of\ the\ project.=El nombre del proyecto.
The\ name\ of\ the\ workflow.=El nombre del flujo de trabajo.
The\ stamp\ pattern\ to\ use\ for\ selecting\ a\ build\ life\ to\ download.=El patrón del sello a utilizar para seleccionar un build life a descargar.
The\ status\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=El nombre del estado a utilizar para seleccionar un build life a descargar
Upload\ a\ specific\ artifact\ set\ to\ CodeStation.=Cargar un conjunto de artefactos específico a CodeStation.
Upload\ All\ Artifacts=Cargar todos los artefactos
Upload\ all\ configured\ artifact\ sets\ to\ CodeStation.=Cargar todos los conjuntos de artefactos configurados a CodeStation.
Upload\ Artifacts=Cargar artefactos
Use\ CodeStation\ Cache=Utilizar caché CodeStation
Workflow=Flujo de trabajo
